Package csb :: Package statistics :: Module maxent

[frames] | no frames]

# Module maxent

source code

A Maximum-Entropy model for backbone torsion angles. Reference: Rowicka and Otwinowski 2004

Classes
| MaxentModel Fourier expansion of a biangular log-probability density
| MaxentPosterior Object to hold and calculate the posterior (log)probability given an exponential family model and corresponding data.

Variables
| __package__ = ``'``csb.statistics``'``